=== debian/control ===
Source: ros-humble-image-common
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: http://www.ros.org/wiki/image_common
Standards-Version: 3.9.2

Package: ros-humble-image-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-camera-calibration-parsers, ros-humble-camera-info-manager, ros-humble-image-transport, ros-humble-ros-workspace
Description: Common code for working with images in ROS.
